o._MagicCard = MagicCards.timeCards[6]
o._CardTask = Languages.Texts[396]

function TreeOfWoe:OnPlay(first)
    if first then
        Player.EnabledWeapons = {"PainKiller",nil,nil,nil}
        Player.Ammo = 
        {
            Shotgun  = 0,
            MiniGun  = 0,
            Grenades = 0,
            Stakes   = 0,
            IceBullets = 0,
            Shurikens    = 0,
            Electro      = 0, 
			Rifle		 = 0,
			FlameThrower = 0,
            Bolt         = 0,
            HeaterBomb   = 0,
        }
        Player.Health = 100

    end
end
